/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#dcbsmenu {
list-style: none; 
position: relative;
height:36px;
}
#dcbsmenu .sub ul {
display: block;
}
#dcbsmenu li {
float: left; 
margin: 0; 
padding: 0; 
font-weight: normal;
}
#dcbsmenu li a {
float: left; 
display: block; 
color: #c7d4f0; 
text-decoration: none;
}
#dcbsmenu li.navmenuitem a {text-shadow: 0 -1px 1px #000000; font-size: 1.1em;}
#dcbsmenu li a.bar {
	line-height:34px;
	margin-bottom: 0;
	width:100%;
	text-align:center;
	border-bottom:2px solid transparent;
}
#dcbsmenu li.mega-hover a.bar { border-bottom: 2px solid #A60000; }
#dcbsmenu li a:hover {
/*background: #999;*/ 
/*color: #000;*/
}
#dcbsmenu li .sub-container {
position: absolute;
}
#dcbsmenu li .sub {
background: #263556; 
padding: 22px 15px; 
/*border: 1px solid #ccc;*/
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
  background: -webkit-linear-gradient(#29395e, #202943); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#29395e, #202943); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#29395e, #202943); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#29395e, #202943); /* Standard syntax */
}
#dcbsmenu li .sub .row {
width: 100%; 
overflow: hidden;
clear: both;
}
#dcbsmenu li .sub li {
list-style: none; 
float: none; 
width: 170px; 
font-size: 1em; 
font-weight: normal;
}
#dcbsmenu li .sub li.mega-hdr {
margin: 0 16px 10px 0; 
float: left;
border-right:1px dashed #37466e;
padding-left:10px;
}
#dcbsmenu li .sub li.mega-hdr.last {
margin-right: 0;
border-right:0px none silver;
}
#dcbsmenu li .sub a {
/*background: none;*/ 
/*color: #111;*/ 
/*padding: 7px 10px;*/ 
display: block; 
float: none; 
font-size: 0.9em;
}
#dcbsmenu li .sub li.mega-hdr a.mega-hdr-a {
/*padding: 5px 15px;*/ 
margin-bottom: 5px; 
/*background: #6B6B6B;*/ 
/*text-transform: uppercase;*/ 

font-weight: bold; 
color: #c7d4f0;
cursor:default;
}
/*#dcbsmenu li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
}*/
#dcbsmenu .sub li.mega-hdr li a {
padding: 4px 0 3px 0; 
font-weight: normal;
}
#dcbsmenu .sub li.mega-hdr li a:hover {
color: #fff; 
/*background: #efefef;*/
}
#dcbsmenu .sub ul li {
padding-right: 0;
}
#dcbsmenu li .sub-container.non-mega .sub {
padding: 10px;
}
#dcbsmenu li .sub-container.non-mega li {
padding: 0; 
width: 190px; 
margin: 0;
}
#dcbsmenu li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#dcbsmenu li .sub-container.non-mega li a:hover {
color: #a32403; 
/*background: #efefef;*/
}
#dcbsmenu li .sub li.mega-hdr a div {-ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow:hidden;white-space: nowrap; padding-right: 18px;}